<!doctype html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo('charset'); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="<?php bloginfo('description'); ?>">
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php wp_head(); ?>
<?php if (is_singular()) wp_enqueue_script( 'comment-reply' ); ?>
</head>
<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
<div class="wrapper">
<header class="header clear">
<div class="logo">
<?php $custom_logo_id = get_theme_mod('custom_logo');
if($custom_logo_id){
the_custom_logo(); 
}else{ ?>
<a href="<?php echo esc_url(home_url()); ?>"><?php bloginfo('name'); ?></a>
<?php } ?>
</div>
<nav class="nav">
<?php isdmin_nav(); ?>
</nav>
</header>