<?php get_header(); ?>
<main>
<section>
<?php if (have_posts()){
while(have_posts()) {
the_post(); ?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<h1><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h1>
<div class="post-meta">
<span class="date"><?php the_time('F j, Y'); ?> <?php the_time('g:i a'); ?></span>
<span class="author"><?php _e( 'Published by', 'isdmin' ); ?> <?php the_author_posts_link(); ?></span>
<span class="comments"><?php if (comments_open(get_the_ID())) comments_popup_link( __('Leave your comment', 'isdmin'), __('1 Comment', 'isdmin'), __('% Comments', 'isdmin')); ?></span>
</div>
<?php if ( has_post_thumbnail()) { ?>
<p><?php the_post_thumbnail(); ?></p>
<?php } ?>
<?php the_content(); ?>
<?php
$args = array (
    'before'            => '<div class="page-links"><span class="page-link-text">' . __( 'More pages: ', 'isdmin' ) . '</span>',
    'after'             => '</div>',
    'link_before'       => '<span class="page-link">',
    'link_after'        => '</span>',
    'next_or_number'    => 'next',
    'separator'         => ' | ',
    'nextpagelink'      => __( 'Next &raquo', 'isdmin' ),
    'previouspagelink'  => __( '&laquo Previous', 'isdmin' ),
);
 
wp_link_pages( $args );
?>
<div class="post-meta">
<?php the_tags( __('Tags: ', 'isdmin'), ', ', '<br />'); ?>
<p><?php _e('Categorized in: ', 'isdmin'); the_category(', '); ?></p>
<p><?php _e('Written by ', 'isdmin'); the_author(); ?></p>
</div>
<?php edit_post_link(); ?>
<?php comments_template(); ?>
</article>
<?php } ?>
<?php }else{ ?>
<article>
<h1><?php _e('Post not found.', 'isdmin'); ?></h1>
</article>
<?php } ?>
</section>
</main>
<?php get_sidebar(); ?>
<?php get_footer(); ?>